---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  Microsoft Corporation
model: |
  Surface Pro 3
bios: |
  3.11.1550
cpu: |
  Intel(R) Core(TM) i5-4300U CPU @ 1.90GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Haswell-ULT DRAM Controller [8086:0a04] (rev 0b)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Haswell-ULT Integrated Graphics Controller [8086:0a16] (rev 0b) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Marvell Technology Group Ltd. 88W8897 [AVASTAR] 802.11ac Wireless
memory: |
  4001
scsi: |
  SAMSUNG MZMTE128 Rev: 2M0Q
  Storage Device   Rev: 1.00

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

